Subject: [IGSMAIL-0986] graz_receiver
From: Peter Pesec
Date: Tue, 20 Jun 1995 1:35:53 PDT

******************************************************************************
IGS Electronic Mail      Tue Jun 20  1:35:53 PDT 1995      Message Number 0986
******************************************************************************

Author: Peter Pesec
Subject: graz_receiver

Minirogue at IGS station Graz resumed operation doy 170, 04.49 UT.
Minirogue at remote controlled station Hafelekar Innsbruck (HFLK> 
have denied proper operation since doy 167. Resumption of operation
is expected for doy 174.

--------------------------------------------------------------
Peter Pesec, Inst. for Space Research, Dept. Satellite Geodesy
Lustbuehelstrasse 46, A-8042 Graz; Phone: ++43-316-472231
Fax: ++43-316-462678; E-mail: [email-masked]
--------------------------------------------------------------
.

[Mailed From: [email-masked] (Dr. Peter Pesec 472231)]